# hadolint ignore=DL3007
FROM registry.gitlab.com/naturalis/bii/drupal/docker-drupal/nginx:latest

COPY docker/nginx/default.conf /etc/nginx/conf.d/default.conf
COPY docker/nginx/nginx.conf /etc/nginx/nginx.conf

WORKDIR /var/www
COPY --chmod=0755 public public
COPY src src
